.archive {
	color: #fff; }
	.archive article {
		background-color: rgba(15, 14, 14, 0.83);
		min-height: 450px;
		height: 100%;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative; }
	.archive article:after {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background: #000;
		opacity: 0;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		z-index: 1; }
	.archive article:hover:after {
		opacity: 0.3;
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear; }
	.archive article .entry-wrapper {
		min-height: inherit;
		height: 100% !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-ms-flex-line-pack: center;
		    align-content: center;
		text-align: center;
		display: none;
		-webkit-transition: display 0.3s linear;
		transition: display 0.3s linear; }
	.archive article:hover .entry-wrapper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex; }
	.archive .entry-header {
		z-index: 5;
		margin-top: 0;
		margin-bottom: 0; }
	.archive .entry-header .entry-title {
		font-size: 50px;
		margin-top: 0;
		margin-bottom: 0; }
	.archive .entry-header a {
		color: #fff;
		text-decoration: none; }
	.archive .entry-content {
		margin-top: 0;
		z-index: 5; }

@media screen and (max-width: 768px) {
	.archive article {
		min-height: 350px; } }

@media screen and (max-width: 520px) {
	.archive article {
		min-height: 300px; }
		.archive article .entry-header .entry-title {
			font-size: 30px; } }
